import request from '@/utils/request'
import qs from 'qs'
export function extraSubmit(parameter) {
  return request({
    method: 'post',
    url: '/kz/check/extraSubmit',
    data: parameter,
  })
}
export function reduceSubmit(parameter) {
  return request({
    method: 'post',
    url: '/kz/check/reduceSubmit',
    data: parameter,
  })
}
export function finishConfirm(parameter) {
  return request({
    method: 'get',
    url: '/kz/check/finishConfirm',
    params: parameter,
  })
}
export function cancleCheckTask(parameter) {
  return request({
    method: 'get',
    url: '/kz/check/cancleCheckTask',
    params: parameter,
  })
}
export function checkUpload(parameter) {
  return request({
    method: 'post',
    url: '/kz/check/addCheckUpload',
    params: parameter,
  })
}